import React from 'react';
import { render, screen } from 'utils/test-utils';
import Loader from './Loader';

describe('Loader', () => {
  it('should render without crashing', () => {
    render(<Loader loader={{ active: false }} />);
  });
});
